Subject: New Reply Received - Fw: ﻿ تم تأكيد طلبك للاستلام من المتجر Order Number 6454704799
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 14 Dec 2019 07:21:01 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Fw: 	تم تأكيد طلبك للاستلام من المتجر Order Number 6454704799  Ticket comment <div>Appreciate to know when shall I receive my order?  can I have a date?  it is more than 2 weeks since plotting my order.<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, December 9, 2019, 4:59 pm, hany anwer &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv7582252750"><div>
<div class="yiv7582252750ydp9191d589yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div dir="ltr">Thanks Support Team calibers for your prompt response, hopefully the shipment to be delivered during current active week.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Will wait another update once delivered to store to pick it up.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks again for your interest and prompt response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Best Regards,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Hany Anwar</div>
<div><br></div>
        
        </div>
<div class="yiv7582252750yqt5931485859" id="yiv7582252750yqt34164"><div class="yiv7582252750ydp44e43e4eyahoo_quoted" id="yiv7582252750ydp44e43e4eyahoo_quoted_6846103792">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    On Monday, December 9, 2019, 04:31:25 PM GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="yiv7582252750ydp44e43e4eyiv3461692453"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hany,<br><br><span dir="ltr" style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,">Thank you for contacting us. </span>
</div>
<div dir="ltr">
<div style="line-height:1.38"><span dir="ltr" style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,">​</span></div>
<div dir="ltr" style="line-height:1.38"><span dir="ltr" style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,">Click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. </span></div>
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,">I see that your order has been delayed, and I am really sorry for the inconvenience caused to you. I know that you are waiting for your shopping to arrive soon, and I assure you that our team is working hard to get it to you as soon as possible. Please allow us some more time, and we will get back to you as soon as your order is ready for collection at the store.</span></div>
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,">​</span></div>
<div dir="ltr" style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,"> I thank you for your understanding and cooperation. </span></div>
<div style="line-height:1.38"><span dir="ltr" style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,">​</span></div>
<div dir="ltr" style="line-height:1.38"><span dir="ltr" style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,">Your friends, </span></div>
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,">The Support Team</span></div>
<div>
<span id="yiv7582252750ydp44e43e4eyiv3461692453docs-internal-guid-548b331b-7fff-7418-63ce-06183e7d4c7a"> </span><br>
</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div></div>
            </div>
        </div></div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/328809